<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_63.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>959</xmin>
			<ymin>1947</ymin>
			<xmax>1182</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>80</xmin>
			<ymin>1946</ymin>
			<xmax>276</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>491</xmin>
			<ymin>1905</ymin>
			<xmax>710</xmax>
			<ymax>2043</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1697</xmin>
			<ymin>1882</ymin>
			<xmax>1922</xmax>
			<ymax>2006</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1741</ymin>
			<xmax>179</xmax>
			<ymax>1876</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>812</xmin>
			<ymin>1616</ymin>
			<xmax>1008</xmax>
			<ymax>1745</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1607</xmin>
			<ymin>1603</ymin>
			<xmax>1802</xmax>
			<ymax>1754</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1536</ymin>
			<xmax>127</xmax>
			<ymax>1644</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1006</xmin>
			<ymin>1411</ymin>
			<xmax>1198</xmax>
			<ymax>1544</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1486</xmin>
			<ymin>1368</ymin>
			<xmax>1612</xmax>
			<ymax>1536</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1891</xmin>
			<ymin>1325</ymin>
			<xmax>2048</xmax>
			<ymax>1446</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>1315</ymin>
			<xmax>616</xmax>
			<ymax>1462</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1649</xmin>
			<ymin>1308</ymin>
			<xmax>1770</xmax>
			<ymax>1441</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>18</xmin>
			<ymin>1264</ymin>
			<xmax>168</xmax>
			<ymax>1419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>937</xmin>
			<ymin>1191</ymin>
			<xmax>1132</xmax>
			<ymax>1314</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>445</xmin>
			<ymin>1100</ymin>
			<xmax>633</xmax>
			<ymax>1228</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>761</xmin>
			<ymin>945</ymin>
			<xmax>896</xmax>
			<ymax>1105</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1191</xmin>
			<ymin>922</ymin>
			<xmax>1366</xmax>
			<ymax>1062</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1535</xmin>
			<ymin>912</ymin>
			<xmax>1704</xmax>
			<ymax>1029</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1689</xmin>
			<ymin>771</ymin>
			<xmax>1868</xmax>
			<ymax>879</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1026</xmin>
			<ymin>752</ymin>
			<xmax>1178</xmax>
			<ymax>852</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1276</xmin>
			<ymin>734</ymin>
			<xmax>1466</xmax>
			<ymax>870</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>89</xmin>
			<ymin>651</ymin>
			<xmax>262</xmax>
			<ymax>794</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>495</xmin>
			<ymin>573</ymin>
			<xmax>673</xmax>
			<ymax>692</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>485</ymin>
			<xmax>136</xmax>
			<ymax>632</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1256</xmin>
			<ymin>459</ymin>
			<xmax>1394</xmax>
			<ymax>621</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>437</ymin>
			<xmax>688</xmax>
			<ymax>540</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1687</xmin>
			<ymin>327</ymin>
			<xmax>1840</xmax>
			<ymax>462</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>105</xmin>
			<ymin>245</ymin>
			<xmax>282</xmax>
			<ymax>375</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1303</xmin>
			<ymin>65</ymin>
			<xmax>1480</xmax>
			<ymax>186</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>108</xmax>
			<ymax>91</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>998</xmin>
			<ymin>1991</ymin>
			<xmax>1148</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>125</xmin>
			<ymin>1990</ymin>
			<xmax>229</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>533</xmin>
			<ymin>1947</ymin>
			<xmax>674</xmax>
			<ymax>2004</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1726</xmin>
			<ymin>1903</ymin>
			<xmax>1896</xmax>
			<ymax>1969</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>14</xmin>
			<ymin>1774</ymin>
			<xmax>150</xmax>
			<ymax>1834</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>842</xmin>
			<ymin>1646</ymin>
			<xmax>984</xmax>
			<ymax>1712</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1630</xmin>
			<ymin>1630</ymin>
			<xmax>1773</xmax>
			<ymax>1725</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1561</ymin>
			<xmax>94</xmax>
			<ymax>1607</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1035</xmin>
			<ymin>1441</ymin>
			<xmax>1171</xmax>
			<ymax>1510</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1511</xmin>
			<ymin>1387</ymin>
			<xmax>1581</xmax>
			<ymax>1517</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1918</xmin>
			<ymin>1349</ymin>
			<xmax>2048</xmax>
			<ymax>1418</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>482</xmin>
			<ymin>1344</ymin>
			<xmax>583</xmax>
			<ymax>1446</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1667</xmin>
			<ymin>1319</ymin>
			<xmax>1746</xmax>
			<ymax>1422</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>1286</ymin>
			<xmax>136</xmax>
			<ymax>1394</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>966</xmin>
			<ymin>1215</ymin>
			<xmax>1110</xmax>
			<ymax>1284</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>471</xmin>
			<ymin>1140</ymin>
			<xmax>593</xmax>
			<ymax>1197</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>790</xmin>
			<ymin>962</ymin>
			<xmax>859</xmax>
			<ymax>1093</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1217</xmin>
			<ymin>949</ymin>
			<xmax>1341</xmax>
			<ymax>1036</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1559</xmin>
			<ymin>938</ymin>
			<xmax>1671</xmax>
			<ymax>999</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1711</xmin>
			<ymin>799</ymin>
			<xmax>1838</xmax>
			<ymax>856</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1299</xmin>
			<ymin>769</ymin>
			<xmax>1437</xmax>
			<ymax>842</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1041</xmin>
			<ymin>769</ymin>
			<xmax>1155</xmax>
			<ymax>832</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>115</xmin>
			<ymin>688</ymin>
			<xmax>243</xmax>
			<ymax>756</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>527</xmin>
			<ymin>601</ymin>
			<xmax>650</xmax>
			<ymax>664</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>17</xmin>
			<ymin>510</ymin>
			<xmax>116</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1286</xmin>
			<ymin>468</ymin>
			<xmax>1364</xmax>
			<ymax>599</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>550</xmin>
			<ymin>457</ymin>
			<xmax>660</xmax>
			<ymax>507</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1703</xmin>
			<ymin>342</ymin>
			<xmax>1816</xmax>
			<ymax>442</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>127</xmin>
			<ymin>272</ymin>
			<xmax>258</xmax>
			<ymax>343</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1324</xmin>
			<ymin>87</ymin>
			<xmax>1458</xmax>
			<ymax>164</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>73</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>11</xmax>
			<ymax>26</ymax>
		</bndbox>
	</object>
</annotation>
